{
  "name": "basecode",
  "private": true,
  "version": "0.0.0",
  "type": "module",
  "scripts": {
    "dev": "vite",
    "build": "vite build",
    "preview": "vite preview"
  },
  "dependencies": {
    "canvas-confetti": "^1.9.3",
    "gsap": "^3.13.0",
    "howler": "^2.2.4",
    "mitt": "^3.0.1",
    "qrcode": "^1.5.4",
    "swiper": "^12.0.3",
    "vite-plugin-vue-devtools": "^8.0.1",
    "vue": "^3.5.18"
  },
  "devDependencies": {
    "@vitejs/plugin-vue": "^6.0.1",
    "@vitejs/plugin-vue-jsx": "^3.0.0",
    "vite": "^7.1.3"
  }
}
